Skip to Content
拉格朗日 Lagrange
Openapi

工作台汇总统计

GET
/workbench/stats

商标/设计总量、名下资产、风险与监测、案件与期限等汇总计数。

Authorization

ApiKeyAuth
headerX-API-Key<token>

开放平台密钥,lgr_live_ 前缀,控制台创建,仅创建时完整展示一次。

Response Body

统计结果

application/json
  1. response

通用响应信封

code*string

'0000' 成功;0001 业务错误;9001 参数错误;8889 鉴权失败

msg*string

人类可读消息

data*

工作台汇总(字段按后端实现返回,以下为核心计数)

Example Request
curl -X GET 'https://api.isud.cn/api/v1/open/workbench/stats'
Example Response200
{  "code": "0000",  "msg": "string",  "data": {    "trademarkTotal": 0,    "trademarkOwned": 0,    "designTotal": 0,    "highRiskTotal": 0,    "watchActiveCount": 0,    "watchDueCount": 0,    "caseActiveCount": 0,    "deadlineDueCount": 0,    "deadlineOverdueCount": 0  }}